"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "package.json" between
atom-1.42.0.tar.gz and atom-1.43.0.tar.gz

About: Atom is a modern, approachable, yet hackable text editor.

package.json  (atom-1.42.0):package.json  (atom-1.43.0)
{ {
"name": "atom", "name": "atom",
"productName": "Atom", "productName": "Atom",
"version": "1.42.0", "version": "1.43.0",
"description": "A hackable text editor for the 21st Century.", "description": "A hackable text editor for the 21st Century.",
"main": "./src/main-process/main.js", "main": "./src/main-process/main.js",
"repository": { "repository": {
"type": "git", "type": "git",
"url": "https://github.com/atom/atom.git" "url": "https://github.com/atom/atom.git"
}, },
"bugs": { "bugs": {
"url": "https://github.com/atom/atom/issues" "url": "https://github.com/atom/atom/issues"
}, },
"license": "MIT", "license": "MIT",
"electronVersion": "4.2.7", "electronVersion": "4.2.7",
"dependencies": { "dependencies": {
"@atom/nsfw": "1.0.25", "@atom/nsfw": "1.0.26",
"@atom/source-map-support": "^0.3.4", "@atom/source-map-support": "^0.3.4",
"@atom/watcher": "1.3.1", "@atom/watcher": "1.3.1",
"about": "file:packages/about", "about": "file:packages/about",
"archive-view": "https://www.atom.io/api/packages/archive-view/versions/0.65 .1/tarball", "archive-view": "https://www.atom.io/api/packages/archive-view/versions/0.65 .1/tarball",
"async": "0.2.6", "async": "0.2.6",
"atom-dark-syntax": "file:packages/atom-dark-syntax", "atom-dark-syntax": "file:packages/atom-dark-syntax",
"atom-dark-ui": "file:packages/atom-dark-ui", "atom-dark-ui": "file:packages/atom-dark-ui",
"atom-keymap": "8.2.14", "atom-keymap": "8.2.14",
"atom-light-syntax": "file:packages/atom-light-syntax", "atom-light-syntax": "file:packages/atom-light-syntax",
"atom-light-ui": "file:packages/atom-light-ui", "atom-light-ui": "file:packages/atom-light-ui",
skipping to change at line 41 skipping to change at line 41
"autocomplete-html": "https://www.atom.io/api/packages/autocomplete-html/ver sions/0.8.8/tarball", "autocomplete-html": "https://www.atom.io/api/packages/autocomplete-html/ver sions/0.8.8/tarball",
"autocomplete-plus": "https://www.atom.io/api/packages/autocomplete-plus/ver sions/2.42.3/tarball", "autocomplete-plus": "https://www.atom.io/api/packages/autocomplete-plus/ver sions/2.42.3/tarball",
"autocomplete-snippets": "https://www.atom.io/api/packages/autocomplete-snip pets/versions/1.12.1/tarball", "autocomplete-snippets": "https://www.atom.io/api/packages/autocomplete-snip pets/versions/1.12.1/tarball",
"autoflow": "file:packages/autoflow", "autoflow": "file:packages/autoflow",
"autosave": "https://www.atom.io/api/packages/autosave/versions/0.24.6/tarba ll", "autosave": "https://www.atom.io/api/packages/autosave/versions/0.24.6/tarba ll",
"babel-core": "5.8.38", "babel-core": "5.8.38",
"background-tips": "https://www.atom.io/api/packages/background-tips/version s/0.28.0/tarball", "background-tips": "https://www.atom.io/api/packages/background-tips/version s/0.28.0/tarball",
"base16-tomorrow-dark-theme": "file:packages/base16-tomorrow-dark-theme", "base16-tomorrow-dark-theme": "file:packages/base16-tomorrow-dark-theme",
"base16-tomorrow-light-theme": "file:packages/base16-tomorrow-light-theme", "base16-tomorrow-light-theme": "file:packages/base16-tomorrow-light-theme",
"bookmarks": "https://www.atom.io/api/packages/bookmarks/versions/0.46.0/tar ball", "bookmarks": "https://www.atom.io/api/packages/bookmarks/versions/0.46.0/tar ball",
"bracket-matcher": "https://www.atom.io/api/packages/bracket-matcher/version s/0.91.1/tarball", "bracket-matcher": "https://www.atom.io/api/packages/bracket-matcher/version s/0.91.2/tarball",
"chai": "3.5.0", "chai": "3.5.0",
"chart.js": "^2.3.0", "chart.js": "^2.3.0",
"clear-cut": "^2.0.2", "clear-cut": "^2.0.2",
"coffee-script": "1.12.7", "coffee-script": "1.12.7",
"color": "^0.7.3", "color": "^0.7.3",
"command-palette": "https://www.atom.io/api/packages/command-palette/version s/0.43.5/tarball", "command-palette": "https://www.atom.io/api/packages/command-palette/version s/0.43.5/tarball",
"dalek": "file:packages/dalek", "dalek": "file:packages/dalek",
"dedent": "^0.7.0", "dedent": "^0.7.0",
"deprecation-cop": "file:packages/deprecation-cop", "deprecation-cop": "file:packages/deprecation-cop",
"dev-live-reload": "file:packages/dev-live-reload", "dev-live-reload": "file:packages/dev-live-reload",
"devtron": "1.3.0", "devtron": "1.3.0",
"encoding-selector": "https://www.atom.io/api/packages/encoding-selector/ver sions/0.23.9/tarball", "encoding-selector": "https://www.atom.io/api/packages/encoding-selector/ver sions/0.23.9/tarball",
"etch": "^0.12.6", "etch": "^0.12.6",
"event-kit": "^2.5.3", "event-kit": "^2.5.3",
"exception-reporting": "file:packages/exception-reporting", "exception-reporting": "file:packages/exception-reporting",
"find-and-replace": "https://www.atom.io/api/packages/find-and-replace/versi ons/0.219.0/tarball", "find-and-replace": "https://www.atom.io/api/packages/find-and-replace/versi ons/0.219.1/tarball",
"find-parent-dir": "^0.3.0", "find-parent-dir": "^0.3.0",
"first-mate": "7.4.0", "first-mate": "7.4.1",
"focus-trap": "2.4.5", "focus-trap": "2.4.5",
"fs-admin": "^0.5.0", "fs-admin": "^0.5.0",
"fs-plus": "^3.1.1", "fs-plus": "^3.1.1",
"fstream": "1.0.12", "fstream": "1.0.12",
"fuzzaldrin": "^2.1", "fuzzaldrin": "^2.1",
"fuzzy-finder": "https://www.atom.io/api/packages/fuzzy-finder/versions/1.14 .0/tarball", "fuzzy-finder": "https://www.atom.io/api/packages/fuzzy-finder/versions/1.14 .1/tarball",
"git-diff": "file:packages/git-diff", "git-diff": "file:packages/git-diff",
"git-utils": "5.6.1", "git-utils": "5.6.1",
"github": "https://www.atom.io/api/packages/github/versions/0.31.0-2/tarball ", "github": "https://www.atom.io/api/packages/github/versions/0.31.1-2/tarball ",
"glob": "^7.1.1", "glob": "^7.1.1",
"go-to-line": "file:packages/go-to-line", "go-to-line": "file:packages/go-to-line",
"grammar-selector": "file:packages/grammar-selector", "grammar-selector": "file:packages/grammar-selector",
"grim": "1.5.0", "grim": "1.5.0",
"image-view": "https://www.atom.io/api/packages/image-view/versions/0.64.0/t arball", "image-view": "https://www.atom.io/api/packages/image-view/versions/0.64.0/t arball",
"incompatible-packages": "file:packages/incompatible-packages", "incompatible-packages": "file:packages/incompatible-packages",
"jasmine-json": "~0.0", "jasmine-json": "~0.0",
"jasmine-reporters": "1.1.0", "jasmine-reporters": "1.1.0",
"jasmine-tagged": "^1.1.4", "jasmine-tagged": "^1.1.4",
"key-path-helpers": "^0.4.0", "key-path-helpers": "^0.4.0",
"keybinding-resolver": "https://www.atom.io/api/packages/keybinding-resolver /versions/0.39.0/tarball", "keybinding-resolver": "https://www.atom.io/api/packages/keybinding-resolver /versions/0.39.0/tarball",
"language-c": "https://www.atom.io/api/packages/language-c/versions/0.60.18/ tarball", "language-c": "https://www.atom.io/api/packages/language-c/versions/0.60.18/ tarball",
"language-clojure": "https://www.atom.io/api/packages/language-clojure/versi ons/0.22.8/tarball", "language-clojure": "https://www.atom.io/api/packages/language-clojure/versi ons/0.22.8/tarball",
"language-coffee-script": "https://www.atom.io/api/packages/language-coffee- script/versions/0.50.0/tarball", "language-coffee-script": "https://www.atom.io/api/packages/language-coffee- script/versions/0.50.0/tarball",
"language-csharp": "https://www.atom.io/api/packages/language-csharp/version s/1.1.0/tarball", "language-csharp": "https://www.atom.io/api/packages/language-csharp/version s/1.1.0/tarball",
"language-css": "https://www.atom.io/api/packages/language-css/versions/0.44 .0/tarball", "language-css": "https://www.atom.io/api/packages/language-css/versions/0.44 .2/tarball",
"language-gfm": "https://www.atom.io/api/packages/language-gfm/versions/0.90 .7/tarball", "language-gfm": "https://www.atom.io/api/packages/language-gfm/versions/0.90 .7/tarball",
"language-git": "https://www.atom.io/api/packages/language-git/versions/0.19 .1/tarball", "language-git": "https://www.atom.io/api/packages/language-git/versions/0.19 .1/tarball",
"language-go": "https://www.atom.io/api/packages/language-go/versions/0.47.1 /tarball", "language-go": "https://www.atom.io/api/packages/language-go/versions/0.47.1 /tarball",
"language-html": "https://www.atom.io/api/packages/language-html/versions/0. 53.0/tarball", "language-html": "https://www.atom.io/api/packages/language-html/versions/0. 53.0/tarball",
"language-hyperlink": "https://www.atom.io/api/packages/language-hyperlink/v ersions/0.17.1/tarball", "language-hyperlink": "https://www.atom.io/api/packages/language-hyperlink/v ersions/0.17.1/tarball",
"language-java": "https://www.atom.io/api/packages/language-java/versions/0. 31.3/tarball", "language-java": "https://www.atom.io/api/packages/language-java/versions/0. 31.3/tarball",
"language-javascript": "https://www.atom.io/api/packages/language-javascript /versions/0.133.0/tarball", "language-javascript": "https://www.atom.io/api/packages/language-javascript /versions/0.134.0/tarball",
"language-json": "https://www.atom.io/api/packages/language-json/versions/1. 0.4/tarball", "language-json": "https://www.atom.io/api/packages/language-json/versions/1. 0.4/tarball",
"language-less": "https://www.atom.io/api/packages/language-less/versions/0. 34.3/tarball", "language-less": "https://www.atom.io/api/packages/language-less/versions/0. 34.3/tarball",
"language-make": "https://www.atom.io/api/packages/language-make/versions/0. 23.0/tarball", "language-make": "https://www.atom.io/api/packages/language-make/versions/0. 23.0/tarball",
"language-mustache": "https://www.atom.io/api/packages/language-mustache/ver sions/0.14.5/tarball", "language-mustache": "https://www.atom.io/api/packages/language-mustache/ver sions/0.14.5/tarball",
"language-objective-c": "https://www.atom.io/api/packages/language-objective -c/versions/0.16.0/tarball", "language-objective-c": "https://www.atom.io/api/packages/language-objective -c/versions/0.16.0/tarball",
"language-perl": "https://www.atom.io/api/packages/language-perl/versions/0. 38.1/tarball", "language-perl": "https://www.atom.io/api/packages/language-perl/versions/0. 38.1/tarball",
"language-php": "https://www.atom.io/api/packages/language-php/versions/0.44 .2/tarball", "language-php": "https://www.atom.io/api/packages/language-php/versions/0.44 .4/tarball",
"language-property-list": "https://www.atom.io/api/packages/language-propert y-list/versions/0.9.1/tarball", "language-property-list": "https://www.atom.io/api/packages/language-propert y-list/versions/0.9.1/tarball",
"language-python": "https://www.atom.io/api/packages/language-python/version s/0.53.3/tarball", "language-python": "https://www.atom.io/api/packages/language-python/version s/0.53.3/tarball",
"language-ruby": "https://www.atom.io/api/packages/language-ruby/versions/0. 72.22/tarball", "language-ruby": "https://www.atom.io/api/packages/language-ruby/versions/0. 72.22/tarball",
"language-ruby-on-rails": "https://www.atom.io/api/packages/language-ruby-on -rails/versions/0.25.3/tarball", "language-ruby-on-rails": "https://www.atom.io/api/packages/language-ruby-on -rails/versions/0.25.3/tarball",
"language-rust-bundled": "file:packages/language-rust-bundled", "language-rust-bundled": "file:packages/language-rust-bundled",
"language-sass": "https://www.atom.io/api/packages/language-sass/versions/0. 62.0/tarball", "language-sass": "https://www.atom.io/api/packages/language-sass/versions/0. 62.1/tarball",
"language-shellscript": "https://www.atom.io/api/packages/language-shellscri pt/versions/0.28.0/tarball", "language-shellscript": "https://www.atom.io/api/packages/language-shellscri pt/versions/0.28.0/tarball",
"language-source": "https://www.atom.io/api/packages/language-source/version s/0.9.0/tarball", "language-source": "https://www.atom.io/api/packages/language-source/version s/0.9.0/tarball",
"language-sql": "https://www.atom.io/api/packages/language-sql/versions/0.25 .10/tarball", "language-sql": "https://www.atom.io/api/packages/language-sql/versions/0.25 .10/tarball",
"language-text": "https://www.atom.io/api/packages/language-text/versions/0. 7.4/tarball", "language-text": "https://www.atom.io/api/packages/language-text/versions/0. 7.4/tarball",
"language-todo": "https://www.atom.io/api/packages/language-todo/versions/0. 29.4/tarball", "language-todo": "https://www.atom.io/api/packages/language-todo/versions/0. 29.4/tarball",
"language-toml": "https://www.atom.io/api/packages/language-toml/versions/0. 20.0/tarball", "language-toml": "https://www.atom.io/api/packages/language-toml/versions/0. 20.0/tarball",
"language-typescript": "https://www.atom.io/api/packages/language-typescript /versions/0.5.2/tarball", "language-typescript": "https://www.atom.io/api/packages/language-typescript /versions/0.6.0/tarball",
"language-xml": "https://www.atom.io/api/packages/language-xml/versions/0.35 .3/tarball", "language-xml": "https://www.atom.io/api/packages/language-xml/versions/0.35 .3/tarball",
"language-yaml": "https://www.atom.io/api/packages/language-yaml/versions/0. 32.0/tarball", "language-yaml": "https://www.atom.io/api/packages/language-yaml/versions/0. 32.0/tarball",
"less-cache": "1.1.0", "less-cache": "1.1.0",
"line-ending-selector": "file:packages/line-ending-selector", "line-ending-selector": "file:packages/line-ending-selector",
"line-top-index": "0.3.1", "line-top-index": "0.3.1",
"link": "file:packages/link", "link": "file:packages/link",
"markdown-preview": "https://www.atom.io/api/packages/markdown-preview/versi ons/0.160.2/tarball", "markdown-preview": "https://www.atom.io/api/packages/markdown-preview/versi ons/0.160.2/tarball",
"marked": "^0.3.12", "marked": "^0.3.12",
"metrics": "https://www.atom.io/api/packages/metrics/versions/1.8.1/tarball" , "metrics": "https://www.atom.io/api/packages/metrics/versions/1.8.1/tarball" ,
"minimatch": "^3.0.3", "minimatch": "^3.0.3",
skipping to change at line 133 skipping to change at line 133
"mocha-junit-reporter": "^1.13.0", "mocha-junit-reporter": "^1.13.0",
"mocha-multi-reporters": "^1.1.4", "mocha-multi-reporters": "^1.1.4",
"mock-spawn": "^0.2.6", "mock-spawn": "^0.2.6",
"normalize-package-data": "^2.0.0", "normalize-package-data": "^2.0.0",
"notifications": "https://www.atom.io/api/packages/notifications/versions/0. 71.0/tarball", "notifications": "https://www.atom.io/api/packages/notifications/versions/0. 71.0/tarball",
"nslog": "^3.0.0", "nslog": "^3.0.0",
"one-dark-syntax": "file:packages/one-dark-syntax", "one-dark-syntax": "file:packages/one-dark-syntax",
"one-dark-ui": "file:packages/one-dark-ui", "one-dark-ui": "file:packages/one-dark-ui",
"one-light-syntax": "file:packages/one-light-syntax", "one-light-syntax": "file:packages/one-light-syntax",
"one-light-ui": "file:packages/one-light-ui", "one-light-ui": "file:packages/one-light-ui",
"open-on-github": "https://www.atom.io/api/packages/open-on-github/versions/ 1.3.1/tarball", "open-on-github": "https://www.atom.io/api/packages/open-on-github/versions/ 1.3.2/tarball",
"package-generator": "https://www.atom.io/api/packages/package-generator/ver sions/1.3.0/tarball", "package-generator": "https://www.atom.io/api/packages/package-generator/ver sions/1.3.0/tarball",
"pathwatcher": "8.1.0", "pathwatcher": "8.1.0",
"postcss": "5.2.4", "postcss": "5.2.4",
"postcss-selector-parser": "2.2.1", "postcss-selector-parser": "2.2.1",
"property-accessors": "^1.1.3", "property-accessors": "^1.1.3",
"random-words": "0.0.1", "random-words": "0.0.1",
"resolve": "^1.1.6", "resolve": "^1.1.6",
"scandal": "^3.2.0", "scandal": "^3.2.0",
"scoped-property-store": "^0.17.0", "scoped-property-store": "^0.17.0",
"scrollbar-style": "^3.2", "scrollbar-style": "^3.2",
skipping to change at line 158 skipping to change at line 158
"sinon": "1.17.4", "sinon": "1.17.4",
"snippets": "https://www.atom.io/api/packages/snippets/versions/1.5.0/tarbal l", "snippets": "https://www.atom.io/api/packages/snippets/versions/1.5.0/tarbal l",
"solarized-dark-syntax": "file:packages/solarized-dark-syntax", "solarized-dark-syntax": "file:packages/solarized-dark-syntax",
"solarized-light-syntax": "file:packages/solarized-light-syntax", "solarized-light-syntax": "file:packages/solarized-light-syntax",
"spell-check": "https://www.atom.io/api/packages/spell-check/versions/0.75.0 /tarball", "spell-check": "https://www.atom.io/api/packages/spell-check/versions/0.75.0 /tarball",
"status-bar": "https://www.atom.io/api/packages/status-bar/versions/1.8.17/t arball", "status-bar": "https://www.atom.io/api/packages/status-bar/versions/1.8.17/t arball",
"styleguide": "https://www.atom.io/api/packages/styleguide/versions/0.49.12/ tarball", "styleguide": "https://www.atom.io/api/packages/styleguide/versions/0.49.12/ tarball",
"symbols-view": "https://www.atom.io/api/packages/symbols-view/versions/0.11 8.2/tarball", "symbols-view": "https://www.atom.io/api/packages/symbols-view/versions/0.11 8.2/tarball",
"tabs": "https://www.atom.io/api/packages/tabs/versions/0.110.0/tarball", "tabs": "https://www.atom.io/api/packages/tabs/versions/0.110.0/tarball",
"temp": "^0.9.0", "temp": "^0.9.0",
"text-buffer": "13.17.0", "text-buffer": "13.17.1",
"timecop": "https://www.atom.io/api/packages/timecop/versions/0.36.2/tarball ", "timecop": "https://www.atom.io/api/packages/timecop/versions/0.36.2/tarball ",
"tree-sitter": "0.15.6", "tree-sitter": "0.16.0",
"tree-sitter-css": "^0.13.7",
"tree-sitter-typescript": "^0.15.1",
"tree-view": "https://www.atom.io/api/packages/tree-view/versions/0.228.0/ta rball", "tree-view": "https://www.atom.io/api/packages/tree-view/versions/0.228.0/ta rball",
"typescript-simple": "1.0.0", "typescript-simple": "1.0.0",
"update-package-dependencies": "file:./packages/update-package-dependencies" , "update-package-dependencies": "file:./packages/update-package-dependencies" ,
"vscode-ripgrep": "^1.2.5", "vscode-ripgrep": "^1.2.5",
"welcome": "file:packages/welcome", "welcome": "file:packages/welcome",
"whitespace": "https://www.atom.io/api/packages/whitespace/versions/0.37.7/t arball", "whitespace": "https://www.atom.io/api/packages/whitespace/versions/0.37.7/t arball",
"winreg": "^1.2.1", "winreg": "^1.2.1",
"wrap-guide": "https://www.atom.io/api/packages/wrap-guide/versions/0.41.0/t arball", "wrap-guide": "https://www.atom.io/api/packages/wrap-guide/versions/0.41.0/t arball",
"yargs": "^3.23.0" "yargs": "^3.23.0"
}, },
skipping to change at line 197 skipping to change at line 195
"archive-view": "0.65.1", "archive-view": "0.65.1",
"autocomplete-atom-api": "0.10.7", "autocomplete-atom-api": "0.10.7",
"autocomplete-css": "0.17.5", "autocomplete-css": "0.17.5",
"autocomplete-html": "0.8.8", "autocomplete-html": "0.8.8",
"autocomplete-plus": "2.42.3", "autocomplete-plus": "2.42.3",
"autocomplete-snippets": "1.12.1", "autocomplete-snippets": "1.12.1",
"autoflow": "file:./packages/autoflow", "autoflow": "file:./packages/autoflow",
"autosave": "0.24.6", "autosave": "0.24.6",
"background-tips": "0.28.0", "background-tips": "0.28.0",
"bookmarks": "0.46.0", "bookmarks": "0.46.0",
"bracket-matcher": "0.91.1", "bracket-matcher": "0.91.2",
"command-palette": "0.43.5", "command-palette": "0.43.5",
"dalek": "file:./packages/dalek", "dalek": "file:./packages/dalek",
"deprecation-cop": "file:./packages/deprecation-cop", "deprecation-cop": "file:./packages/deprecation-cop",
"dev-live-reload": "file:./packages/dev-live-reload", "dev-live-reload": "file:./packages/dev-live-reload",
"encoding-selector": "0.23.9", "encoding-selector": "0.23.9",
"exception-reporting": "file:./packages/exception-reporting", "exception-reporting": "file:./packages/exception-reporting",
"find-and-replace": "0.219.0", "find-and-replace": "0.219.1",
"fuzzy-finder": "1.14.0", "fuzzy-finder": "1.14.1",
"github": "0.31.0-2", "github": "0.31.1-2",
"git-diff": "file:./packages/git-diff", "git-diff": "file:./packages/git-diff",
"go-to-line": "file:./packages/go-to-line", "go-to-line": "file:./packages/go-to-line",
"grammar-selector": "file:./packages/grammar-selector", "grammar-selector": "file:./packages/grammar-selector",
"image-view": "0.64.0", "image-view": "0.64.0",
"incompatible-packages": "file:./packages/incompatible-packages", "incompatible-packages": "file:./packages/incompatible-packages",
"keybinding-resolver": "0.39.0", "keybinding-resolver": "0.39.0",
"line-ending-selector": "file:./packages/line-ending-selector", "line-ending-selector": "file:./packages/line-ending-selector",
"link": "file:./packages/link", "link": "file:./packages/link",
"markdown-preview": "0.160.2", "markdown-preview": "0.160.2",
"metrics": "1.8.1", "metrics": "1.8.1",
"notifications": "0.71.0", "notifications": "0.71.0",
"open-on-github": "1.3.1", "open-on-github": "1.3.2",
"package-generator": "1.3.0", "package-generator": "1.3.0",
"settings-view": "0.261.3", "settings-view": "0.261.3",
"snippets": "1.5.0", "snippets": "1.5.0",
"spell-check": "0.75.0", "spell-check": "0.75.0",
"status-bar": "1.8.17", "status-bar": "1.8.17",
"styleguide": "0.49.12", "styleguide": "0.49.12",
"symbols-view": "0.118.2", "symbols-view": "0.118.2",
"tabs": "0.110.0", "tabs": "0.110.0",
"timecop": "0.36.2", "timecop": "0.36.2",
"tree-view": "0.228.0", "tree-view": "0.228.0",
"update-package-dependencies": "file:./packages/update-package-dependencies" , "update-package-dependencies": "file:./packages/update-package-dependencies" ,
"welcome": "file:./packages/welcome", "welcome": "file:./packages/welcome",
"whitespace": "0.37.7", "whitespace": "0.37.7",
"wrap-guide": "0.41.0", "wrap-guide": "0.41.0",
"language-c": "0.60.18", "language-c": "0.60.18",
"language-clojure": "0.22.8", "language-clojure": "0.22.8",
"language-coffee-script": "0.50.0", "language-coffee-script": "0.50.0",
"language-csharp": "1.1.0", "language-csharp": "1.1.0",
"language-css": "0.44.0", "language-css": "0.44.2",
"language-gfm": "0.90.7", "language-gfm": "0.90.7",
"language-git": "0.19.1", "language-git": "0.19.1",
"language-go": "0.47.1", "language-go": "0.47.1",
"language-html": "0.53.0", "language-html": "0.53.0",
"language-hyperlink": "0.17.1", "language-hyperlink": "0.17.1",
"language-java": "0.31.3", "language-java": "0.31.3",
"language-javascript": "0.133.0", "language-javascript": "0.134.0",
"language-json": "1.0.4", "language-json": "1.0.4",
"language-less": "0.34.3", "language-less": "0.34.3",
"language-make": "0.23.0", "language-make": "0.23.0",
"language-mustache": "0.14.5", "language-mustache": "0.14.5",
"language-objective-c": "0.16.0", "language-objective-c": "0.16.0",
"language-perl": "0.38.1", "language-perl": "0.38.1",
"language-php": "0.44.2", "language-php": "0.44.4",
"language-property-list": "0.9.1", "language-property-list": "0.9.1",
"language-python": "0.53.3", "language-python": "0.53.3",
"language-ruby": "0.72.22", "language-ruby": "0.72.22",
"language-ruby-on-rails": "0.25.3", "language-ruby-on-rails": "0.25.3",
"language-rust-bundled": "file:./packages/language-rust-bundled", "language-rust-bundled": "file:./packages/language-rust-bundled",
"language-sass": "0.62.0", "language-sass": "0.62.1",
"language-shellscript": "0.28.0", "language-shellscript": "0.28.0",
"language-source": "0.9.0", "language-source": "0.9.0",
"language-sql": "0.25.10", "language-sql": "0.25.10",
"language-text": "0.7.4", "language-text": "0.7.4",
"language-todo": "0.29.4", "language-todo": "0.29.4",
"language-toml": "0.20.0", "language-toml": "0.20.0",
"language-typescript": "0.5.2", "language-typescript": "0.6.0",
"language-xml": "0.35.3", "language-xml": "0.35.3",
"language-yaml": "0.32.0" "language-yaml": "0.32.0"
}, },
"private": true, "private": true,
"scripts": { "scripts": {
"preinstall": "node -e 'process.exit(0)'", "preinstall": "node -e 'process.exit(0)'",
"test": "node script/test" "test": "node script/test"
}, },
"standard-engine": "./script/node_modules/standard", "standard-engine": "./script/node_modules/standard",
"standard": { "standard": {
 End of changes. 23 change blocks. 
27 lines changed or deleted 25 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)